Subject: Re: TQM5200 2.6-denx SM501 voyager enabling problem.

From: Martin Krause <[email-masked]>
Date: Thu, 28 Feb 2008 15:01:59 +0000 (UTC)

Hi Pedro,

Pedro Luis D. L. <carcadiz <at> hotmail.com> writes:
> Hello,
> I'm working right now with a TQM5200 microcontroller on a STX5200 board.
> I'm having problems to enable SM501 video output using 2.6-denx kernel. The 

Have you tried to contact TQ-Components (the manufacturer of the TQM5200 
board)? Under the email address [email-masked] you should get help for
hardware and software questions to all of their products.

Regards,
Martin